GT-FEATUREINDEX(1)

NAME
gt-featureindex - Retrieve annotations from a persistent feature index as GFF3 output.

SYNOPSIS

gt featureindex [option ...] indexfilename

DESCRIPTION

-range [start end]
    range constraint for index query (default: undefined)

-seqid [string]
    sequence region (default: undefined)

-retain [yes|no]
    retain attributes (default: yes)

-backend [...]
    database backend to use choose from [sqlite] (default: sqlite)

-filename [string]
    filename for feature database (sqlite backend only) (default: undefined)

-v [yes|no]
    be verbose (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.